			/*css del zoom*/
			figure.zoom {
			  background-position: 50% 50%;
			  position: relative;
			  cursor: zoom-in;
			}
			figure.zoom img:hover {
			  opacity: 0;
			}
			figure.zoom img {
			  transition: opacity 0.5s;
			  display: block;
			  width: 100%;
			}
			/*fin css del zoom*/

			/*css de la galeria*/
			.imagencita {
			  opacity: 0.8; 
			  cursor: pointer; 
			}

			.imagencita:hover {
			  opacity: 1;
			}
			/*fin css de la galeria*/